/*================================================================
                 SUPERFISH MENU ESSENTIAL STYLES
================================================================*/

/* Make sure to use specificity below rather than changing these styles*/

.sf-menu, .sf-menu * {margin:0; padding:0; list-style:none;}
.sf-menu {line-height:1.0;}
.sf-menu ul { position:absolute; top:-999em; width:14em; /* left offset of submenus need to match (see below) */ }
.sf-menu ul li {width:100%;}
.sf-menu li {float:left; /*position:relative;*/}
.sf-menu li:hover { visibility:inherit; /* fixes IE7 'sticky bug' */ }

.sf-menu a { display:block; position:relative; }

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul { top:-999em; }

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul { left:14em; /* match ul width */ top:0; }

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul { top:-999em; }

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul { left:14em; /* match ul width */ top:0; }

/*** shadows for all but IE6 ***/
.sf-shadow ul { background: url(/Hdma/cms/images/layout/menu/shadow.png) no-repeat bottom right; padding:0 9px 9px 0; }
.sf-shadow ul.sf-shadow-off { background: transparent; }

/*** arrows **/
.sf-menu a.sf-with-ul { padding-right:2.25em; min-width:1px; /* trigger IE7 hasLayout so spans position accurately */ }

.sf-sub-indicator {
	position:absolute;
	display:block;
	right:.75em;
	top:.8em;
	width:10px;
	height:10px;
	text-indent:-999em;
	overflow:hidden;
	background: url(/Hdma/cms/images/arrows-ffffff.png) no-repeat 0px -100px;
}

a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator { background-position:-10px -100px; }

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {background-position: -10px 0;}
.sf-menu ul a > .sf-sub-indicator {background-position: 0 0;}

/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}


/*================================================================
                      MAIN MENU SKIN
================================================================*/

.mainNav{ margin:0 -20px;}
.mainNav ul { margin:0; padding: 2.125em 0 0 0; }

/* Temporary clearfix since we don't actually have a clearfix on sf-menu */
.mainNav .sf-menu:before, .mainNav .sf-menu:after { content: ""; display: table; }
.mainNav .sf-menu:after { clear: both; }
.mainNav .sf-menu { zoom: 1; }

/* Main Tier */
.mainNav .sf-menu { display:table; width:100%; }
.mainNav .sf-menu li { float:none; }
.mainNav .sf-menu > li { display:table-cell; vertical-align:middle; text-align:center; }
.mainNav .sf-menu > li .subMenu > a { display:table; width:100%; font-size:18px; text-decoration:none; color:#222f79; font-family: 'Open Sans Condensed', sans-serif; font-weight:700; color:#1b3e61;}
.mainNav .sf-menu > li .subMenu > a .menuText { display:table-cell; padding:10px; height:40px; vertical-align:middle; text-align:center; text-transform: uppercase; }

.mainNav .sf-menu li.clicked .subMenu > a,
.mainNav .sf-menu a.on,
.mainNav .sf-menu a:hover,
.mainNav .sf-menu a:focus,
.mainNav .sf-menu a:active { background: url(/Hdma/cms/images/mainNavPointer.png) no-repeat 50% 100%;}

/* Sub Tier */
.mainNav .sf-menu li.clicked .subMenu > ul { background: url('/Hdma/cms/images/bgNavDropDown.png'); }
.mainNav .sf-menu li.clicked .subMenu > ul { top:94px; left:-241px; width:944px !important; position:absolute; background: url('/Hdma/cms/images/bgNavDropDown.png');}
.mainNav .sf-menu li ul { padding:30px 10px 30px 10px; }
/*.mainNav .sf-menu li ul li { width:294px; padding:0 50px 0 10px; }*/
.mainNav .sf-menu li ul li { float:left; width: 152px; padding: 0 20px 0 10px; }
.mainNav .sf-menu li ul li:nth-child(odd) { clear:left;}

li.rightLi{position:absolute !important; top:0; right:0; width:510px !important; padding:30px 50px 0px 0px !important; box-sizing:border-box; float:none !important;}
li.rightLi .textHolder {padding:0 0 0 40px; background:url('/Hdma/cms/images/bgRightLi.png') repeat-y 0 0;}
li.rightLi .subNavSpacer{content:""; height:20px; display:block;}
li.rightLi .subNavTitle {font-family: 'Open Sans Condensed', sans-serif; margin:0 0 10px 0 !important; text-align:left !important; color:#005a9b; font-weight:700;}
li.rightLi .subNavTitle a{font-size: 1.250em !important;}
li.rightLi p { font-size:14px; margin-bottom:1em !important; text-align:left !important; line-height: 20px;}

.mainNav .sf-menu li li { }
.mainNav .sf-menu li li:first-child {}
.mainNav .sf-menu li li a {color:#3d4a76; font-size:14px; text-align:left; height:auto; padding:7px 0; font-weight:700; text-decoration:none;}

/* Sub Sub Tier */
.js .mainNav .sf-menu li li ul { display:none; visibility:hidden; }
.mainNav .sf-menu li li:hover > ul,
.mainNav .sf-menu li li.sfHover > ul { top:0; left:100%; }

.mainNav .sf-menu li li.sfHover > a,
.mainNav .sf-menu li li a:hover,
.mainNav .sf-menu li li a:focus,
.mainNav .sf-menu li li a:active { text-decoration:underline; background:none; }


/* last Nav Item Adjustments */
.mainNav .sf-menu .lastnavitemli .subMenu > ul { /*left:auto;*/ right:0; }
.mainNav .sf-menu .lastnavitemli li:hover > ul,
.mainNav .sf-menu .lastnavitemli li.sfHover > ul { left:auto; right:100%; }

.menuLink {display:none; font-size:1.5em; color:#29367f; margin:5px 10px; background:url('/Hdma/cms/images/bgMenuLink.png') no-repeat; width:32px; height:22px;}
.menuLink:hover, .menuLink:focus {text-decoration:none; }

/* Showing expand buttons - didn't want to include in base */

.mainNav .sf-menu li .expandMenu,
.mainNav .sf-menu li .subMenu .expandMenu { display:none; position:absolute; top:0; right:0; z-index:99; padding:15px 14px; width:auto; }
.mainNav .sf-menu li li .expandMenu,
.mainNav .sf-menu li .subMenu li .expandMenu { border-left:1px solid #d6caa3; padding:10px 14px; }

.no-js .mainNav {display:block;}


@media only screen and (max-width: 767px) {
	.mainNav .sf-menu > li > a .menuText,
	.mainNav .sf-menu > li .subMenu > a .menuText { height:60px; }
	.mainNav .sf-menu li.clicked .subMenu > ul,
	.mainNav .sf-menu li.clicked .subNav { top:80px; }
	
	.myAccountWrpr{position:absolute; top: -61px; right: 65px;}
	.searchSiteWrpr{position:absolute; top: -61px; right: 10px;}
	.menuLink {display:block; position:absolute; top: -38px; right: 108px; }
}

@media only screen and (max-width: 767px) {
	.mainNav{ margin:0; background:#fff;}
	.mainNav .sf-menu li ul { min-width:100%;}
	.mainNav .sf-menu li ul li { min-width:100%; padding:0;}
	.rightLi{display:none !important;}
	.fixedHeight{min-height:0 !important; width:100%;}
    .mainNav .sf-menu li.clicked .subMenu > ul{ width:100% !important;}.slideshowHeading{position: absolute; top: 70px; left: 30px; line-height: 60px}

	.mainNav .sf-menu li.clicked .subMenu > ul{background:none;}
	
	.owl-theme .owl-controls .owl-buttons {display:none;}
	.rightCont{text-align:left; margin-bottom:20px;}
	.homeBtmItem {margin-bottom:30px;}
	
	.cartHold { top: 99px;  left: 14px;}
	.openBtn {padding-right: 14px; margin-right: 10px;}
	.storeContent { margin-top: -100px; }
	.storeTopSmall .cartHold {top: 120px; left: 10px;}
	.storeContentSmall{margin-top:-160px;}
	
	.slideshowTextHold{position: static; padding: 10px 10px 60px 10px; font-size: 16px; }
    .slideshowHeading{position: static; top: 40px; left: 0; font-size: 40px; line-height: 44px; text-align:center; width:100%}
	.slideshowText {margin-bottom: 15px;}
	.slideshowTextHold  .btn {font-size:17px; font-weight:600;}
	.siteBody { font-size:14px; line-height:20px;}
	
	.carouselH1, .newsH1 {line-height: 28px;}
	
	.interiorTopWrpr{overflow-x:hidden;}
	
	.agendaHours{width: 80px; display: inline-block; font-weight:600;}
	.agendaDash{width:10px;}
	.agendaDesc{padding-left: 10px; font-weight:600;}
	
	.memberSpot{padding:0; background:#fff;}
	.memberSpot .title{padding: 20px 0; margin:0; border-top: 1px solid #e7e8e9; border-bottom: 1px solid #e7e8e9; background: #fff;}
	.memberSpotLogoOut{background:url('/Hdma/cms/images/bgMemberSpot.jpg') no-repeat 50% 0;}
	.memberSpotLogo{padding:60px 10px 0 10px;}
	.memberSpotTextOut{ border-bottom: 1px solid #e7e8e9;}
	.memberSpotText{background:#fff; padding-top:20px; padding-bottom:20px;}
	.memberSpot .memberSpotText .memberLinks a{ font-size:15px; }
	.memberSpot .memberSpotText .memberLinks span{padding:0 10px; font-size:15px; }
	
	.mainNav .sf-menu li.sfHover .subMenu > a,
	.mainNav .sf-menu a.on,
	.mainNav .sf-menu a:hover,
	.mainNav .sf-menu a:focus,
	.mainNav .sf-menu a:active { background: #caddec;}

	
	.mainNav .sf-menu li .subMenu { position:relative; }

	.mainNav .sf-menu,
	.mainNav .sf-menu li,
	.mainNav .sf-menu li a,
	.mainNav .sf-menu li a .menuText,
	.mainNav .sf-menu li ul { width:100%; display:block; }

	.mainNav .sf-menu li li a { width:96%; padding:10px 2%; }

	.mainNav .sf-menu li { border-top:1px solid #fff; }

	.mainNav .sf-menu li a .menuText,
	.mainNav .sf-menu > li .subMenu > a .menuText { height:auto; padding:1em 0; }

	.mainNav .sf-menu li .expandMenu,
	.mainNav .sf-menu li .subMenu .expandMenu { display:block; }

	.mainNav .sf-menu li .subNav,
	.mainNav .sf-menu li ul,
	.mainNav .sf-menu li ul ul {
		position: static!important;
		top: auto!important;
		left: auto!important;
		width: auto!important;
		height: auto!important;
		display: none!important;
	}

	.mainNav .sf-menu li.clicked .subMenu ul	{
		display:block!important;
		padding:0;
		visibility:visible!important;
	}

	.mainNav .sf-menu li .subNav > ul { display: block!important; }

	.mainNav .sf-menu li li { border:0; background:#fff; }
	.mainNav .sf-menu li li:first-child a {  }
	.mainNav .sf-menu li li a {  }
	.mainNav .sf-menu li li li { background:#f2e5b8; }
	
	.tabContent figure.aside{display:none;}
	.item > .content{margin-left:20px; width: 90%;}
	
	.prevNextHold{margin: 0 5px 0 10px !important;}
	ul.pagesHold{padding:0}
	
	.staffDetailImage{float:none !important;}
	.staffDetailPage h1{font-size:1.5em !important; padding-right:150px;}
	.staffSubtitle{margin:0 !important;}	
	.staffSubtitle{ padding-right:150px;}
	.vcardDownload{right:0;}
	.staffDetailHeadingHold{margin-bottom:20px;}
	.staffDetailHeadingIn {margin:0;}

}



@media only screen and (min-width: 768px) and (max-width: 1020px) {
	#mainSlideshow{ background: #1b3e61;}
	.slideshowTextHold{position: static; padding: 10px 10px 60px 10px; font-size: 16px; }
	.owl-theme .owl-controls .owl-buttons {display:none;}
	.slideshowHeading{ line-height: 45px; font-size: 40px;}
	.interiorTopWrpr{overflow-x:hidden;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.mainNav ul {display: none !important;}
	.active ul  {display: block !important;}
	
	
}

@media only screen and (min-width: 180px) and (max-width: 479px) {
	.slideshowHeading{top: 30px; left: 0; font-size: 27px; line-height: 32px; text-align:center; width:100%}
	
	.logoHold {margin-left:-14px;}
	.menuLink {display:block; }
	.mainNav ul {display: none !important;}
	.active ul  {display: block !important;}
	
	.interiorTop span{padding-right: 438px;}
	.interiorTopSmall span{padding-right: 315px;}
	.interiorTopSmall span.edSubtitle{padding-right: 350px;}
	.interiorTop h1 {font-size:43px; padding-right: 410px;}
	.interiorTop.ms h1 {font-size:33px;}
	.interiorTopSmall h1 { font-size: 43px; padding-right: 410px;}
	.interiorTopSmall.ms h1 { font-size: 33px; }
	
	.searchSiteIn{width:268px;}
	input.textSearchBox {width:220px;}
	
	.subFootTop {margin-bottom: 25px;}
	.subFooter a {line-height: 24px;}
	
	.interiorTopImg{display:none;}
	.owl-pagination{margin-top: 10px;}
	
	a.feViewAll {margin-left: 2px; margin-top: 10px; display: block;	padding: 0;	}
	
	.agendaHd span { float: none;	display: block;	}
	.featuredNewsTextHold{padding-left:0; margin-top:10px;}
	
	.resultsHold{display:block; margin-bottom:10px; float:none !important;}
	.prevNextHold, .pagesHold{}
	.viewArchHold{display:block; float: none !important; margin-left:12px;}
	
	.staffDetailHeadingIn{margin:0 !important; font-size:11px !important;}
	.staffDetailImage{float:none !important;}
	.staffDetailPage h1{font-size:1.3em !important; padding-right:150px;}
	.staffDetailPage .staffSubtitle {padding-right:150px;}
	.vcardDownload{right:0;}
	.staffDetailHeadingHold{margin-bottom:10px;}
	
	.storeDetailMainImg{float:none; width: 100%;}
	
	.imgLeft { float:left; margin: 0 20px 20px 0; max-width:100% !important;}
	.imgRight { float:right; margin:0 0 20px 20px; max-width:100% !important;}
	.staffDetailPage .imgLeft,
	.staffDetailPage .imgLeft {max-width:100% !important;}
	
	.accountLoginBox{ right: 0px;}
}

@media only screen and (min-width: 480px) and (max-width: 590px) {
	
	.staffSubtitle{font-size:12px !important;}
	.interiorTop.ms h1 {font-size:50px;}
	.interiorTopSmall.ms h1 { font-size: 50px;}
	input.textLogin{width:82%;}
}

@media only screen and (min-width:600px) and (max-width: 630px) {
	.mainNav .sf-menu li a .menuText,
	.mainNav .sf-menu > li .subMenu > a .menuText {}
	
	.staffDetailPage h1{font-size:1.5em !important;}
	.staffSubtitle{margin: 0px 0px 18px 184px; font-size:12px;}
	.staffDetailImage{width:166px !important;}
	.staffDetailHeadingIn {margin: 0px 0px 18px 188px;}
}


@media only screen and (min-width:766px) and (max-width:820px) {
	.mainNav .sf-menu li:hover .subMenu > ul,
	.mainNav .sf-menu li.sfHover .subMenu > ul { left:-150px; width:664px !important;}
	.mainNav .sf-menu li ul { padding:30px 10px; width:10em;}
	.mainNav .sf-menu li ul li { width:130px; padding:0 20px 0 10px; }

	li.rightLi{position:absolute !important; top:0; right:0; width:310px !important; padding:30px 50px 30px 0px !important;}
	
	.staffDetailPage h1{font-size:1.5em !important; padding-right:165px;}
	.staffSubtitle{margin: 0px; font-size:12px;}
	.staffDetailImage{width:166px !important;}
	.staffDetailHeadingIn {margin: 0px 0px 18px 188px;}
}

/* HDMA added to correct centering of homepage kingbanner 11/2/15 */
@media only screen and (min-width:180px) and (max-width:1020px) {
    /* king banner image */    
    #mainSlideshow .item img {
    display: block;
    width: auto !important;
    /*max-width: none !important;*/
    height: 335px !important; 
    }
    #mainSlideshow .item .carouselImgHold {position: relative; text-align:center !important; overflow: hidden; margin: 0 -100%; }

    /* king banner text */
    #mainSlideshow .slideshowTextHold {position: fixed !important; top: 0px !important; padding: 0px 10px 60px 10px !important; }
    #mainSlideshow .slideshowHeading {position: relative !important; top: 15px !important; left: 0px;   }
    #mainSlideshow .slideshowText {position: relative !important; margin-bottom: 15px !important;   }
}

@media only screen and (min-width:479px) and (max-width:630px) {
    #mainSlideshow .item .carouselImgHold {margin: 0 -50%; }
    #mainSlideshow .slideshowHeading {font-size:34px; line-height: 38px;}
}

@media only screen and (min-width:631px) and (max-width:759px) {
    #mainSlideshow .item .carouselImgHold {margin: 0 -25%; }
    #mainSlideshow .slideshowHeading {font-size:34px; line-height: 38px;}
}

@media only screen and (min-width:760px) and (max-width:1020px) {
    #mainSlideshow .item .carouselImgHold {margin: 0; }
    #mainSlideshow .item img {width: auto !important; height: auto !important;}
    #mainSlideshow .slideshowHeading {font-size:38px; line-height: 44px;}
    }

@media only screen and (min-width:1021px) {
    #mainSlideshow .item .carouselImgHold {margin: 0; max-height: 550px !important;}
    #mainSlideshow .slideshowTextHold {top: 75px !important; padding: 0px 135px 60px 135px !important; margin: auto; width: 80%; left:0; }
}
